Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::Circuit< Field > Struct Template Reference

## Public Member Functions
bool | operator== (const Circuit &y) const
size_t | nterms () const

## Data Fields
corner_t | nv
size_t | logv
corner_t | nc
size_t | logc
size_t | nl
size_t | ninputs
size_t | npub_in
size_t | subfield_boundary
std::vector< Layer< Field > > | l
uint8_t | id [32]

The documentation for this struct was generated from the following file:

- lib/sumcheck/circuit.h